@charset 'UTF-8';

.common-wrap {
	padding: 77px 0;
	text-align: center;
}
.common-wrap .inner {
	max-width: 1200px;
	margin: 0 auto;
}
.common-wrap .inner > h2 {
	padding-bottom: 104px;
	font-weight: 300;
	font-size: 55px;
	color: #323132;
}
.muse-wrap .inner .group {
	padding-bottom: 75px;
}
.muse-wrap .inner .group .title {
	padding-bottom: 33px;
	font-size: 36px;
	color: #323132;
	font-weight: 300;
	text-align: left;
}
.muse-wrap .inner .group .list-box {
	width: 100%;
	clear: both;
	overflow: hidden;
	border-top: 4px solid #7f7e7f;
}
.muse-wrap .inner .group .list-box .list-lf, .muse-wrap .inner .group .list-box .list-rt {
	float: left;
	width: 50%;
	display: inline-block;
}
.muse-wrap .inner .group .list-box .list {
	border-bottom: 1px solid #e1e3e4;
}
.muse-wrap .inner .group .list-box dt {
	float: left;
	padding: 25px 0 30px 30px;
	width: 152px;
	height: 70px;
	box-sizing: border-box;
	background-color: #f9f8f8;
	text-align: left;
	font-size: 15px;
	color: #323132;
	font-weight: 500;
}
.muse-wrap .inner .group .list-box dt.two-line {
	padding: 18px 0 20px 30px;
	line-height: 18px;
}
.muse-wrap .inner .group .list-box dd {
	float: left;
	padding: 16px 0 16px 13px;
}
.muse-wrap .inner .group .list-box .list:after {
	content: '';
	display: block;
	clear: both;
}
.muse-wrap .inner .group .list-box .list .input-box {
	padding-left: 15px;
	width: 250px;
	height: 35px;
	background-color: #fff;
	border: 1px solid #dcdcdc;
	box-sizing: border-box;
}
input[type="text"] {
    -webkit-appearance: none;
    -moz-appearance: none;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    border: none;
    background: #ffffff;
    font-size: 13px;
    width: 100%;
    height: 100%;
}
.checks {
	padding: 10px 34px 0 0;
	position: relative;
	display: inline-block;
}
.checks input[type="radio"] {
	position: absolute;
	width: 1px;
	height: 1px;
	padding: 0;
	margin: -1px;
	overflow: hidden;
	border: none;
	clip: rect(0,0,0,0);
}
.checks input[type="radio"] + label {
	display: inline-block;
	position: relative;
	padding-left: 30px;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	font-size: 15px;
}
.checks input[type="radio"] + label:before {
	content: '';
	position: absolute;
	left: 0;
	top: -4px;
	width: 22px;
	height: 22px;
	text-align: center;
	background-color: #e8e8e8;
	border-radius: 100%;
}
.checks input[type="radio"]:checked + label:before {
	background-color: #e8e8e8;
}
.checks input[type="radio"]:checked + label:after {
	content: '';
	position: absolute;
	top: 1px;
	left: 5px;
	width: 12px;
	height: 12px;
	background: #5b5b5b;
	border-radius: 100%
}


.checks input[type="checkbox"] {
	position: absolute;
	width: 1px;
	height: 1px;
	padding: 0;
	margin: -1px;
	overflow: hidden;
	border: none;
	clip: rect(0,0,0,0);
}
.checks input[type="checkbox"] + label {
	display: inline-block;
	position: relative;
	padding-left: 30px;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	font-size: 15px;
}
.checks input[type="checkbox"] + label:before {
	content: '';
	position: absolute;
	left: 0;
	top: -4px;
	width: 22px;
	height: 22px;
	text-align: center;
	background-color: #e8e8e8;
	border-radius: 100%;
}
.checks input[type="checkbox"]:checked + label:before {
	background-color: #e8e8e8;
}
.checks input[type="checkbox"]:checked + label:after {
	content: '';
	position: absolute;
	top: 1px;
	left: 5px;
	width: 12px;
	height: 12px;
	background: #5b5b5b;
	border-radius: 100%
}
.muse-wrap .inner .group .list-box.radio-box {
	padding: 0 0 22px 12px;
	height: 120px;
	text-align: left;
	box-sizing: border-box;
	border-bottom: 1px solid #e1e3e4;
}
.muse-wrap .inner .group .list-box.radio-box > p {
	text-align: left;
	padding: 24px 0;
	line-height: 18px;
	font-weight: 300;
	font-size: 15px;
	color: #323132;
}
.muse-wrap .inner .group .list-box.cooperation-box dt{
	width: 210px;
}
.muse-wrap .inner .group .list-box.cooperation-box > p{
	text-align: left;
	padding: 24px 0;
	line-height: 18px;
	font-weight: 300;
	font-size: 15px;
	color: #323132;
}
.muse-wrap .inner .group .list-box.motive-box {
	text-align: left;
}
.muse-wrap .inner .group .list-box.motive-box > p {
	padding: 24px 0;
	line-height: 18px;
	font-weight: 300;
	font-size: 15px;
	color: #323132;
}
.muse-wrap .inner .group .list-box.motive-box > textarea {
	height: 190px;
	padding: 15px;
	background-color: #fff;
	border: 1px solid #e5e5e5;
	box-sizing: border-box;
	width: 100%;
}
input[type="file"] {
	padding-top: 5px;
	font-size: 14px;
}
input[type="checkbox"] {
	display: inline-block;
}
.muse-wrap .inner .group.privacy {
	text-align: left;
}
.muse-wrap .inner .group .privacy-box {
	height: 190px;
	padding: 15px;
	background-color: #fff;
	border: 1px solid #e5e5e5;
	box-sizing: border-box;
	overflow-y: scroll;
	font-size: 13px;
	line-height: 16px;
	color: #5f5e5f;
}
.muse-wrap .inner .group .check-box {
	padding: 25px 0 38px 0;
	font-size: 14px;
	color: #5f5e5f;
}
.muse-wrap .inner .group .check-box input[type="checkbox"] {
	width: 14px;
	height: 14px;
}
.muse-wrap .inner .group .check-box label {
	padding-left: 10px;
}
.muse-wrap .inner .group .check-box label span {
	margin: 0 0 7px 0;
	width: 80%;
	height: 100%;
}
.muse-wrap .inner .group .privacy-radio > span{
	padding-right: 26px;
	font-size: 15px;
	color: #323132;
}
.muse-wrap .inner .model-btn {
	padding: 0 56px;
	height: 78px;
	color: #fff;
	background-color: #7a9fba;
	font-size: 36px;
}
